6.7 upgrade fail


#1

Loaded plugins: changelog, fastestmirror, nethserver_events, presto
Loading mirror speeds from cached hostfile

Listing 1 changelog

==================== Updated Packages ====================
spamassassin-3.4.1-7.el6.x86_64 nethserver-updates

  • Fix typo with amavis restart in sa-update cron for el systems

owncloud-7.0.10-1.1.noarch nethserver-updates

  • Update to version 7.0.10

nethserver-owncloud-1.1.6-1.ns6.noarch nethserver-updates

  • Update to owncloud 7.0.10 - Enhancement #3261 [NethServer]

nethserver-release-6.7-0.4.ns6.noarch nethserver-updates

  • Requires nethserver-firewall-base

changelog stats. 5 pkgs, 4 source pkgs, 4 changelogs

Oct 19 14:19:25 server7b pkgaction[1887]: install:
Oct 19 14:22:03 server7b pkgaction[1887]: [YumDownloadError] [u’Errors were encountered while downloading packages.’, u’libmnl-1.0.2-3.el6.x86_64: failure: Packages/libmnl-1.0.2-3.el6.x86_64.rpm from centos-base: [Errno 256] No more mirrors to try.’, u’bc-1.06.95-1.el6.x86_64: failure: Packages/bc-1.06.95-1.el6.x86_64.rpm from centos-base: [Errno 256] No more mirrors to try.’, u’ipset-6.11-3.el6.x86_64: failure: Packages/ipset-6.11-3.el6.x86_64.rpm from centos-base: [Errno 256] No more mirrors to try.’, u’ppp-2.4.5-5.el6.x86_64: failure: Packages/ppp-2.4.5-5.el6.x86_64.rpm from centos-base: [Errno 256] No more mirrors to try.’]


#2

I went ahead and updated oC and spamassassin at cli, then installed the fw from the gui.

Oct 19 14:46:49 server7b pkgaction[3616]: update:
Oct 19 14:46:49 server7b pkgaction[3616]: install: @nethserver-firewall-base
Oct 19 14:46:58 server7b yum[3616]: Installed: nethserver-firewall-base-ui-2.7.3-1.ns6.noarch
Oct 19 14:47:01 server7b yum[3616]: Installed: libmnl-1.0.2-3.el6.x86_64
Oct 19 14:47:03 server7b yum[3616]: Installed: ipset-6.11-3.el6.x86_64
Oct 19 14:47:03 server7b yum[3616]: Installed: shorewall-core-4.6.4.3-1.el6.noarch
Oct 19 14:47:03 server7b yum[3616]: Installed: lsm-0.179-1.ns6.x86_64
Oct 19 14:47:04 server7b yum[3616]: Installed: nethserver-lsm-1.0.2-1.ns6.noarch
Oct 19 14:47:04 server7b yum[3616]: Installed: bc-1.06.95-1.el6.x86_64
Oct 19 14:47:06 server7b yum[3616]: Installed: shorewall-4.6.4.3-1.el6.noarch
Oct 19 14:47:08 server7b yum[3616]: Installed: ppp-2.4.5-5.el6.x86_64
Oct 19 14:47:09 server7b yum[3616]: Installed: rp-pppoe-3.10-11.el6.x86_64
Oct 19 14:47:10 server7b yum[3616]: Installed: nethserver-firewall-base-2.7.3-1.ns6.noarch

No need for the centos-base that way for some reason.


#3

And upgrade to 6.7 from the gui is then successful.